新CentOS系统需要安装的程序(vim/wget/szrz/locate/zip)

新CentOS系统需要安装的程序(vim/wget/szrz/locate/zip)

  • 安装vim

    yum install -y vim
  • 安装wget

    yum install -y wget
  • 安装szrz

    yum install -y lrzsz
  • 安装locate

    yum install -y mlocate
    updatedb
  • 安装zip、unzip

    yum install -y unzip zip
  • 综合(含上面五条)

    yum install -y vim
    yum install -y wget
    yum install -y lrzsz
    yum install -y mlocate
    updatedb
    yum install -y unzip zip

标签: centos linux

发表评论: